=== debian/control ===
Source: ros-indigo-wpi-jaco-msgs
Section: misc
Priority: extra
Maintainer: David Kent <dekent@gatech.edu>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-actionlib-msgs, ros-indigo-catkin, ros-indigo-geometry-msgs, ros-indigo-message-generation
Homepage: http://ros.org/wiki/wpi_jaco_msgs
Standards-Version: 3.9.2

Package: ros-indigo-wpi-jaco-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-actionlib-msgs, ros-indigo-geometry-msgs, ros-indigo-message-runtime
Description: Messages Used with the JACO Arm
